RESTful SpringMVC CRUD

需求：
1、显示所有员工信息。
2、添加所有员工信息。
3、删除操作。
4、修改操作。（lastName 不可修改！）。

相关的类：
- 实体类：Employee、Department
- Handler：EmployeeHandler
- Dao：EmployeeDao、DepartmentDao

相关的页面：
- list.jsp
- input.jsp
- edit.jsp